
@media (max-width: 980px) {
  .table thead {
    display: none;
  }
.table p {
  text-align: left !important;
}
  .table,
  .table tbody,
  .table tr,
  .table td {
    display: block;
    width: 100%;
  }
  .table tr {
    margin-bottom: 0px;
  }
  .table td {

    text-align: left;
    position: relative;
  }
  .table td::before {
    content: attr(data-label);
    position: absolute;
    left: 0;
    width: 50%;
    padding-left: 15px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
  }
}
.alert {
  padding: .5rem;
  font-weight: bold;
}
